<!DOCTYPE html>
<html>
<head>
	<title>Contact Form</title>
</head>	
<body>
	<h1>Zuitt IT Solutions</h1>
	<h2>Products Offered</h2>

		<!-- Two Tables -->
	<table border="1" cellpadding="1" cellspacing="1">
		<tr>
			<th>Package</th>
			<th>Price</th>
			<th>Description</th>
		</tr>
		<tr>
			<td>Basic</td>
			<td>₱500.00</td>
			<td>Package includes a fully functinal website with desired specifications.</td>
		</tr>
		<tr>
			<td>Premium</td>
			<td>₱1000.00</td>
			<td>Enjoy all the benefits of the basic package and also includes site support and maintainance.</td>
		</tr>
		<tr>
			<td colspan="3"><b><center>Additional features after initial project scope are not included in these packages.</b></center></td>
		</tr>
	</table>	

	<h2>Additional Features</h2>

	<table border="1" cellpadding="1" cellspacing="1">
		<tr>
			<th>Feature</th>
			<th>Price</th>
			<th>Description</th>
		</tr>

		<tr>
			<td>Contact Form and Inquiry Management</td>
			<td>₱1000.00</td>
			<td>Working contact form and customer inquiry management using emails and chat platform.</td>
		</tr>
		<tr>
			<td>Product/Services Management</td>
			<td>₱1000.00</td>
			<td>User interface for managing product/services like adding, editing and deleting.</td>
		</tr>
		<tr>
			<td>Catalog/Products Page with Checkout</td>
			<td>₱2000.00</td>
			<td>Product information page with cart checkout for user orders.</td>
		</tr>

		<tr>
			<td colspan="3"><b><center>Modifications on default features are accepted upon negotiation.</center></b></td>
		</tr>
	</table>

			<!-- Contact Form -->	
	<h2>Contact Form</h2>	

	<form method="POST" action="process.php">
		First Name:<br>
		<input type="text" name="fname" required><br>
		Last Name:<br>
		<input type="text" name="lname"><br>
		Email:<br>
		<input type="text" name="email"><br>
		Contact Number:<br>
		<input type="number" max="15" name="digits"><br>
	</form>

	Service Type:<br>
	<select name="dropdown">
		<option value="Front End Programming">Front End Programming</option>
		<option value="Back End Programming">Back End Programming</option>
	</select><br>

	Preferred Contact:<br>
	<input type="checkbox" name="Email" value="Email"> Email <br>
	<input type="checkbox" name="Phone" value="Phone"> Phone <br>

	Package:<br>
	<input type="radio" name="size" value="Basic"> Basic<br>
	<input type="radio" name="size" value="Premium">
	Premium <br>

	Message<br>
	<textarea rows="5" cols="50" name="message"></textarea><br>
	<button type="send">Send Inquiry</button><br>
	<button type="reset">Reset</button><br>

</body>
</html>